2.3

05/30/2017

Compatible GLPI >0.90 and < 9.1

No issues for this version